<instrumentationManifest xmlns="http://schemas.microsoft.com/win/2004/08/events">
 <instrumentation xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:win="http://manifests.microsoft.com/win/2004/08/windows/events">
  <events xmlns="http://schemas.microsoft.com/win/2004/08/events">
<provider name="AppStreamDynamicCatalog-Vendor-Liquidware" guid="{76dd4f35-31e8-5e51-36d0-84dab0900075}" resourceFileName="C:\Program Files (x86)\Jenkins\jobs\Flexapp TagBuild\workspace\driver\VirtFsService\VirtFsService\bin\x64\Release\VirtFsService.AppStreamDynamicCatalog-Vendor-Liquidware.etwManifest.dll" messageFileName="C:\Program Files (x86)\Jenkins\jobs\Flexapp TagBuild\workspace\driver\VirtFsService\VirtFsService\bin\x64\Release\VirtFsService.AppStreamDynamicCatalog-Vendor-Liquidware.etwManifest.dll" symbol="AppStreamDynamicCatalogVendorLiquidware">
 <channels>
  <channel chid="Debug" name="AppStreamDynamicCatalog-Vendor-Liquidware/Debug" value="19" type="Debug" enabled="false"/>
  <channel chid="Operational" name="AppStreamDynamicCatalog-Vendor-Liquidware/Operational" value="17" type="Operational" enabled="true"/>
  <channel chid="Analytic" name="AppStreamDynamicCatalog-Vendor-Liquidware/Analytic" value="18" type="Analytic" enabled="false"/>
  <channel chid="Admin" name="AppStreamDynamicCatalog-Vendor-Liquidware/Admin" value="16" type="Admin" enabled="true"/>
 </channels>
 <tasks>
  <task name="Request" message="$(string.task_Request)" value="1"/>
  <task name="Error" message="$(string.task_Error)" value="65527"/>
  <task name="Metric" message="$(string.task_Metric)" value="65528"/>
  <task name="Log" message="$(string.task_Log)" value="65529"/>
  <task name="DebugTrace" message="$(string.task_DebugTrace)" value="65530"/>
  <task name="EventSourceMessage" message="$(string.task_EventSourceMessage)" value="65534"/>
 </tasks>
 <opcodes>
 </opcodes>
 <keywords>
  <keyword name="Requests" message="$(string.keyword_Requests)" mask="0x1"/>
  <keyword name="Debug" message="$(string.keyword_Debug)" mask="0x2"/>
  <keyword name="Session3" message="$(string.keyword_Session3)" mask="0x100000000000"/>
  <keyword name="Session2" message="$(string.keyword_Session2)" mask="0x200000000000"/>
  <keyword name="Session1" message="$(string.keyword_Session1)" mask="0x400000000000"/>
  <keyword name="Session0" message="$(string.keyword_Session0)" mask="0x800000000000"/>
 </keywords>
 <events>
  <event value="0" version="0" level="win:LogAlways" symbol="EventSourceMessage" task="EventSourceMessage" template="EventSourceMessageArgs"/>
  <event value="4" version="0" level="win:Informational" symbol="DebugTrace" message="$(string.event_DebugTrace)" keywords="Debug" task="DebugTrace" channel="Debug" template="DebugTraceArgs"/>
  <event value="5" version="0" level="win:Informational" symbol="Log" message="$(string.event_Log)" keywords="Requests" task="Log" channel="Operational" template="LogArgs"/>
  <event value="6" version="0" level="win:Informational" symbol="Metric" message="$(string.event_Metric)" keywords="Requests" task="Metric" channel="Operational" template="MetricArgs"/>
  <event value="7" version="0" level="win:Error" symbol="Error" message="$(string.event_Error)" keywords="Requests" task="Error" channel="Operational" template="ErrorArgs"/>
  <event value="2" version="0" level="win:Verbose" symbol="RequestPhase" message="$(string.event_RequestPhase)" keywords="Requests" task="Request" channel="Analytic" template="RequestPhaseArgs"/>
  <event value="1" version="0" level="win:Informational" symbol="RequestStart" message="$(string.event_RequestStart)" keywords="Requests" opcode="win:Start" task="Request" channel="Admin" template="RequestStartArgs"/>
  <event value="3" version="0" level="win:Informational" symbol="RequestStop" message="$(string.event_RequestStop)" keywords="Requests" opcode="win:Stop" task="Request" channel="Admin" template="RequestStopArgs"/>
 </events>
 <templates>
  <template tid="EventSourceMessageArgs">
   <data name="message" inType="win:UnicodeString"/>
  </template>
  <template tid="DebugTraceArgs">
   <data name="Message" inType="win:UnicodeString"/>
  </template>
  <template tid="LogArgs">
   <data name="message" inType="win:UnicodeString"/>
  </template>
  <template tid="MetricArgs">
   <data name="message" inType="win:UnicodeString"/>
  </template>
  <template tid="ErrorArgs">
   <data name="message" inType="win:UnicodeString"/>
  </template>
  <template tid="RequestPhaseArgs">
   <data name="RequestID" inType="win:Int32"/>
   <data name="PhaseName" inType="win:UnicodeString"/>
  </template>
  <template tid="RequestStartArgs">
   <data name="RequestID" inType="win:Int32"/>
   <data name="Url" inType="win:UnicodeString"/>
  </template>
  <template tid="RequestStopArgs">
   <data name="RequestID" inType="win:Int32"/>
  </template>
 </templates>
</provider>
</events>
</instrumentation>
<localization>
 <resources culture="en-US">
  <stringTable>
   <string id="event_DebugTrace" value="DebugMessage: %1"/>
   <string id="event_Error" value="%1"/>
   <string id="event_Log" value="%1"/>
   <string id="event_Metric" value="%1"/>
   <string id="event_RequestPhase" value="Entering Phase %2 for request %1"/>
   <string id="event_RequestStart" value="Start processing request%n%t*** %1 ***%nfor Operation%n%t=== %2 ==="/>
   <string id="event_RequestStop" value="Stop processing request%n%t*** %1 ***"/>
   <string id="keyword_Debug" value="Debug"/>
   <string id="keyword_Requests" value="Requests"/>
   <string id="keyword_Session0" value="Session0"/>
   <string id="keyword_Session1" value="Session1"/>
   <string id="keyword_Session2" value="Session2"/>
   <string id="keyword_Session3" value="Session3"/>
   <string id="task_DebugTrace" value="DebugTrace"/>
   <string id="task_Error" value="Error"/>
   <string id="task_EventSourceMessage" value="EventSourceMessage"/>
   <string id="task_Log" value="Log"/>
   <string id="task_Metric" value="Metric"/>
   <string id="task_Request" value="Request"/>
  </stringTable>
 </resources>
</localization>
</instrumentationManifest>
